<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: Action
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/belongsTo___1159146874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#belongsTo">
        belongsTo
       </a>
       <span class="some">
        some
       </span>
       <a class="Class" href="Learner___-662447460.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Learner">
        Learner
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="usage_(6)">
    <h4>
     Usage (6)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/interactsWith___288749614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#interactsWith">
        interactsWith
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Action
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isDoneBecauseOf___648562908.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDoneBecauseOf">
        isDoneBecauseOf
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Action
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/mayBeAReactionTo___-65693464.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeAReactionTo">
        mayBeAReactionTo
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Action
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/mayBeDoneBecauseOf___-58304962.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeDoneBecauseOf">
        mayBeDoneBecauseOf
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Action
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/technicallyRequires___1299159107.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#technicallyRequires">
        technicallyRequires
       </a>
       <span class="keyword">
        Domain
       </span>
       <span class="Class active-entity">
        Action
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isCausedBy___1215813351.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isCausedBy">
        isCausedBy
       </a>
       <span class="keyword">
        Range
       </span>
       <span class="Class active-entity">
        Action
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (6) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
